Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » e4 and Eclipse 3.6
e4 and Eclipse 3.6 [message #468428] Wed, 05 August 2009 09:32 Go to next message
Eclipse User
Originally posted by: aurelien.pupier.esial.net

Hi,

I'm very interested in e4.

when is e4 planned to be released?
Before 3.6? after 3.6?

There is a compatibility layer for 3.x, is the compatibility maintained with 3.6 HEAD or will it be done after 3.6 released?

Thanks by advance

Aurelien Pupier
Re: e4 and Eclipse 3.6 [message #479332 is a reply to message #468428] Mon, 10 August 2009 13:20 Go to previous messageGo to next message
Paul Webster is currently offline Paul Webster
Messages: 6859
Registered: July 2009
Location: Ottawa
Senior Member

The compatibility layer is done in sync with the current development release. i.e. e4 0.9 has a compatibility layer that works with eclipse 3.5. As we head towards the Eclipse 4.0 (e4) release in July 2010 we will continue to keep the compatibility layer up to date with 3.6 HEAD.

PW


Re: e4 and Eclipse 3.6 [message #562138 is a reply to message #468428] Mon, 10 August 2009 13:20 Go to previous message
Paul Webster is currently offline Paul Webster
Messages: 6859
Registered: July 2009
Location: Ottawa
Senior Member

The compatibility layer is done in sync with the current development release. i.e. e4 0.9 has a compatibility layer that works with eclipse 3.5. As we head towards the Eclipse 4.0 (e4) release in July 2010 we will continue to keep the compatibility layer up to date with 3.6 HEAD.

PW


Previous Topic:xmi version of the workbench model, can these be used to create a workbench?
Next Topic:Was hopeful
Goto Forum:
  


Current Time: Fri Jul 25 16:39:11 EDT 2014

Powered by FUDForum. Page generated in 0.01574 seconds